
form.form {
	font-family: "FK Grotesk", Arial, Helvetica, sans-serif !important;
}

form.form p label {
	font-family: "FK Grotesk", Arial, Helvetica, sans-serif !important;
	font-weight: 300 !important;
	line-height: 120% !important;
	letter-spacing: -.03em !important;
	font-size: 16px !important;
}

form.form input, form.form select, form.form textarea {
	font-family: "FK Grotesk", Arial, Helvetica, sans-serif !important;
	font-weight: 300 !important;
	line-height: 120% !important;
	letter-spacing: -.03em !important;
	font-size: 16px !important;
	box-sizing: border-box;
	padding: 5px 10px !important;
	resize: none;
}

form.form input, form.form select, form.form textarea.standard {
	width: 250px !important;
}

form.form p label {
	width: 200px !important;
}

.g-recaptcha > div {
	margin: 0 auto;
}

form.form p {
	font-family: "FK Grotesk", Arial, Helvetica, sans-serif !important;
	font-weight: 300 !important;
	line-height: 120% !important;
	letter-spacing: -.03em !important;
	font-size: 12px !important;
}

form.form p span.description {
	margin: 10px 0 0 0;
}

form.form p span {
	font-size: 12px !important;
}

form.form p span a {
	color: #1a4449;
}

form.form p.submit {
	padding: 25px 0 !important;
	margin: 0 auto !important;
}

form.form p.submit input {
	margin: 0 auto !important;
	padding: 9px 35px 8px !important;
	color: #fff;
	background: #1a4449;
	border: 1px solid #1a4449;
	display: inline-block;
	cursor: pointer;
	font-weight: 400;
	border-radius: 50px;
	transition: all .3s linear;
}

form.form p.submit input:hover {
	background: #fff;
	color: #1a4449;
}

form.form p {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}

form.form p.Student_1_First_Name {
	flex-wrap: wrap;
}

@media screen and (max-width: 700px) {
	form.form p {
		flex-wrap: wrap;
	}
	
	form.form p label {
		width: 100% !important;
		padding: 0 0 10px 0 !important;
		text-align: left !important;
	}
	
	form.form input, form.form select, form.form textarea.standard {
		width: 100% !important;
	}
}
